body{
  overflow-x: hidden !important;
}
  .gallery-section {
    position: relative;
    z-index: 1;
  }
  .filter {
    text-align: center;
    margin: auto;
    padding-bottom: 25px !important;
  }
  
  .btn {
    font-family: "Teko", sans-serif;
    padding: 5px 20px;
    margin: 5px 10px 4px 10px;
    display: inline-block;
    background: #eee;
    transition: all 0.4s;
    border-radius: 10px;
    font-size: 19px;
    font-weight: 500;
    color:#333 !important;
  }
  .btn:hover,.btn-active {
    background: #E2B11D;
    color: #fff;
  
  }
  .gallery {
    display: flex;
    justify-content: center;
    width: fit-content;
    flex-wrap: wrap;
    /* gap: 14px; */
  }
  .gallery a {
    display: flex;
  }
  .gallery img {
   
    object-fit: cover;
    transition: 0.3s ease-in-out;
    border-radius: 12px;
    overflow: hidden;
    margin: 10px 10px;
  }
  
  .gallery img:hover {
    transform: scale(1.1);
  }
  
  .sets .hide,
  .sets .pophide {
    width: 0%;
    opacity: 0;
  }
  
  /* resposive CSS Code */
  
  @media max-width: 1199px {
    .section-padding {
      padding-top: 70px;
    }
  }
  @media (max-width: 991px) {
    .section-padding {
      padding-top: 50px;
    }
  }
  @media (max-width: 767px) {
    .title {
      font-size: 36px;
    }
    .gallery img {
      margin: 8px 8px;
    }
    .closeBtn {
      padding: 6px 25px;
    }
    .prevButton,
    .nextButton {
      font-size: 18px;
      padding: 8px 25px;
    }
  }
  
  @media (max-width: 540px) {
    .section-padding {
      padding-top: 30px;
    }
    
    .gallery img {
      margin: 8px 6px;
    }
  
    .closeBtn {
      font-size: 18px;
      border-radius: 15px;
    }
    .prevButton,
    .nextButton {
      font-size: 18px;
      padding: 6px 20px;
      border-radius: 10px;
      margin: 5px;
    }
  
    .imgPreview {
      width: 90%;
      max-height: 50vh;
      height: auto;
    }
    
  }